@media screen and (max-width: 600px) {

  html, body {
    overflow: hidden;
  }
  body {
    padding: 0;
    justify-content: space-between;
  }

  /* Header styles for small screens */
  header h1 {display: none;}
  header .help {display: none;}
  header img {width: 120px;}
  header {
    max-height: 10%;
    margin-bottom: 0;
    justify-content: space-between;
    flex-direction: row;
    padding: 10px;
    z-index: 1;
    height: 40px;
  }
  h2 {
    max-height: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    margin: 10px 0 0;
  }

  /* Mobile navigation */
  a.mobile-links {
    width: 50px;
    height: 50px;
    display: none;
    position: absolute;
    top: calc(50% - 20px);
    left: 20px;
    z-index: 3;
    text-indent: -99999px;
    border-radius: 100%;
    background-color: white;
    border: 2px solid #313131;
    margin-top: -25px;
  }
  a.mobile-links:before {
    content: '';
    width: 18px;
    height: 2px;
    display: inline-block;
    position: absolute;
    top: 22px;
    left: 14px;
    background-color: #313131;
  }
  a.mobile-links:after {
    content: '';
    width: 10px;
    height: 10px;
    display: inline-block;
    position: absolute;
    top: 17px;
    left: 15px;
    transform: rotate(45deg);
    background-color: transparent;
    border-bottom: 2px solid #313131;
    border-left: 2px solid #313131;
  }
  a.mobile-links.next {left: auto; right: 20px;}
  a.mobile-links.next:after {
    left: 19px;
    border-color: transparent;
    border-bottom: none;
    border-left: none;
    border-top: 2px solid #313131;
    border-right: 2px solid #313131;
  }

  /* Form styles for small screens */

  form, form fieldset {
    /*height: 80%;*/
    flex-direction: row;
  }
  form fieldset:hover {background-color: white;}
  form fieldset div.fieldset {
    width: 100vw;
    height: 80%;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 0;
  }
  form fieldset div.fieldset.reverse {flex-direction: column-reverse;}
  .form-radio input[type=radio] {
    width: 100vw;
  }
  form fieldset div.fieldset span:first-of-type,
  form fieldset div.fieldset span:last-of-type {
    width: 100%;
    text-align: center;
    opacity: 1;
    /*padding: 10px;*/
    font-weight: bold;
  }
  .form-radio {
    width: 100%;
    height: 48px;
    padding: 0;
  }
  .form-radio label {
    width: 27px;
    height: 27px;
    left: calc(50% - 13px);
    top: calc(50% - 13px);
  }

  form {
    position: relative;
    padding: 20px 0 60px;
    margin: 0;
  }
  form fieldset {
    display: block;
    transition: transform .2s linear;
    background-color: #ffffff;
    position: relative;
  }
  form fieldset.done {
    display: block;
    transform: translateX(-100%);
    background-color: #ffffff;
    position: absolute;
    transition: transform .3s linear;
  }
  form fieldset.active,
  form fieldset.done.active {
    transform: translateX(0);
    top: 0;
  }
  form fieldset.done.active {
    position: relative;
  }
  form fieldset.next {
    display: block;
    transform: translateX(100%);
    background-color: #ffffff;
    position: absolute;
    transition: none;
    opacity: 0;
  }
  form input[type=submit].next {
    transform: translateX(200%);
    transition: none;
  }
  form input[type=submit] {
  /*  position: absolute;
    left: 50%;
    top: 40%;
    transform: translateX(-50%) translateY(-50%); */
  }

  .button.desktop-next {
    display: none;
  }
  .button.toSite {
    margin: 10px auto 0;
  }
  .schema {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
  }

  .form-radio:before,
  .form-radio:after {
    content: "";
    height: 2px;
    background-color: #e2e2e2;
    display: block;
    position: absolute;
    top: 50%;
  }
  .form-radio:before {
    right: 60%;
  }
  .form-radio:after {
    left: 60%;
  }
  .form-radio:first-of-type:before,
  .form-radio:first-of-type:after,
  .form-radio:last-of-type:before,
  .form-radio:last-of-type:after {
    width: 75%;
  }
  .form-radio:nth-of-type(4):before,
  .form-radio:nth-of-type(4):after {
    width: 75%;
    background-color: transparent;
    border: 1px dashed #e2e2e2;
    height: 0;
  }

  progress {
    height: 3px;
    position: absolute;
    width: 100vw;
    right: 0;
    bottom: 0;
  }
  progress::-webkit-progress-bar {
    height: 3px;
  }
}


/* FIX IPHONE TROP PETIT HAUTEUR */
@media screen and (max-height: 480px) {
  body {
    /*background-color: red;*/
  }
  form {
    padding: 10px 0 60px;
  }
  .form-radio {
    height: 43px;
  }
}
